Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • HDP 3.1   Recommended

  • HDP 3.0

    Info

    NOTE: HDP 3.x requires that you use the native Spark libraries provided by the cluster. Additional configuration is required. For more information, see Configure for Spark in the Configuration Guide.

  • HDP 2.6

See Supported Deployment Scenarios for Hortonworks  in the Install Guide.

...